EDIT - task #10010

Install Spanish for Mexico Eflora dataportal
03/31/2022 11:24 AM - Andreas Mller

Status: Closed Start date: 04/05/2022
Priority: Highest Due date: 04/08/2022
Assignee: Katja Luther % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.32

Severity: major

Description

Also check if bi-lingual portal is easy to install.
Compare with cuba installation where all this exists.

The i18n modules seem still to be missing in the Eflora portals. (https:/efloramex.ib.unam.mx/admin/modules vs.
https://portal.cybertaxonomy.org/flora-cuba/admin/modules)

https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/CdmDataportalMultilingual

WGB: "es gibt 2 Cuba Portale, eins bilungual (inventario), eins nur Spanisch (Flora)."

Related issues:

Related to EDIT - feature request #5913: enable required i18n modules by default New
Related to EDIT - feature request #5914: provide drupal installation profile ... New
Related to EDIT - bug #10045: Open issues when updating portal translations New 04/27/2022 04/29/2022
Precedes (2 days) EDIT - task #8863: Create full documentation on multilingua... In Progress  04/27/2022 04/29/2022
History
#1 - 03/31/2022 11:24 AM - Andreas Miiller
- Related to task #8863: Create full documentation on multilingual setup of the Data Portal added
#2 - 03/31/2022 11:25 AM - Andreas Miiller
- Related to feature request #5913: enable required i18n modules by default added
- Related to feature request #5914: provide drupal installation profile for multilingual sites added
#3 - 03/31/2022 11:27 AM - Andreas Miiller
- Tags changed from mexico to mexico, i18n
- Description updated
#4 - 03/31/2022 11:28 AM - Andreas Miiller
- Description updated
#5 - 03/31/2022 11:29 AM - Andreas Miiller
- Related to deleted (task #8863: Create full documentation on multilingual setup of the Data Portal )
#6 - 03/31/2022 11:29 AM - Andreas Miiller
- Precedes task #8863: Create full documentation on multilingual setup of the Data Portal added
#7 - 03/31/2022 11:30 AM - Andreas Miiller
- Precedes deleted (task #8863: Create full documentation on multilingual setup of the Data Portal )
#8 - 03/31/2022 11:30 AM - Andreas Miiller
- Precedes task #8863: Create full documentation on multilingual setup of the Data Portal added
https://efloramex.ib.unam.mx/admin/modules
https://portal.cybertaxonomy.org/flora-cuba/admin/modules
#9 - 03/31/2022 11:30 AM - Andreas Miiller
- Due date set to 04/08/2022
- Start date set to 04/05/2022

#10 - 03/31/2022 05:20 PM - Andreas Miiller

- Description updated

#11 - 03/31/2022 05:25 PM - Andreas Miiller

- Description updated

#12 - 04/04/2022 10:36 AM - Andreas Muller
- Description updated

#13 - 04/07/2022 02:19 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 70
Should be resolved. Walter, can you please review?

#14 - 04/27/2022 11:05 AM - Andreas Miiller
- Related to bug #10045: Open issues when updating portal translations added

#15 - 04/27/2022 01:32 PM - Katja Luther

mail WB:

Hallo

im Advanced Search — Tab:

By content category — Segln la categoria de contenido

Unter der Sucheingabe

Enter the name or part of a name you wish to search for. The asterisk character * can be used as wildcard, but must not be used as first character.
Introduzca el nombre o parte del nombre que desea buscar. El asterisco (*) puede usarse como comodin, pero nunca como signo inicial.

Diese Ubersetzungen kamen von den Mexikanern.

#16 - 04/27/2022 02:20 PM - Katja Luther

- Status changed from Resolved to Closed

There is still a problem with textes below the search field, see #10045
but the rest is solved, so we can close this ticket and the remaining issue needs to be solved in #10045

#17 - 05/05/2022 08:35 PM - Andreas Miiller
- % Done changed from 70 to 100
